name: 'Smart Trim Test Theme'
type: theme
description: 'Theme for smart_trim tests.'
base theme: stark
core_version_requirement: ^9.5 | ^10 || ^11

# Information added by Drupal.org packaging script on 2024-08-16
version: '2.2.0'
project: 'smart_trim'
datestamp: 1723847278
